## GimpProgressBar

GimpProgressBar

## Functions

GtkWidget * | gimp_progress_bar_new ()

## Types and Values

| GimpProgressBar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkProgress
                        ╰── GtkProgressBar
                            ╰── GimpProgressBar

## Implemented Interfaces

GimpProgressBar implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### gimp_progress_bar_new ()

    GtkWidget *
    gimp_progress_bar_new (void);

Since: GIMP 2.2

## Types and Values

### GimpProgressBar

    typedef struct _GimpProgressBar GimpProgressBar;